
div#jobOffer {
width:992px;
margin:10px auto;
margin-left:auto; 
margin-right:auto;
overflow:hidden;
line-height:1.5;
font-size:12px;
color:#333;
}

div#jobOffer div#top{
width:992px;
height:14px;
background:url(../../../images/stellenangebot/topBG.jpg) top left no-repeat;
}

div#jobOffer div#left{
float:left;
width:252px;
height:751px;
background:url(../../../images/stellenangebot/leftBG.jpg) top left no-repeat;
position:relative;
}

div#jobOffer div#left h1{
font-size:12px;
font-weight:bold;
width:230px;
text-align:center;
margin:0;
padding:0;
}


div#jobOffer div#left div.navi{
margin-top:180px;
margin-left:0px;
}

div#jobOffer div#header{
width:992px;
height:200px;
background:url(../../../images/stellenangebot/jobHeader.jpg) top left no-repeat;
margin-bottom:10px;
}

div#jobOffer div#left span.navi{
display:block;
margin-left:25px;
color:#333;
width:152px;
height:16px;
font-weight:bold;
text-decoration:none;
background:url(../../../images/stellenangebot/buttonGray.jpg) top left no-repeat;
padding:8px 20px;
margin-bottom:15px;
cursor:pointer;
}

div#jobOffer div#left span.navi:hover{
background:url(../../../images/stellenangebot/buttonHover.jpg) top left no-repeat;
}

div#jobOffer div#left span.active{
background:url(../../../images/stellenangebot/buttonHover.jpg) top left no-repeat;
}


div#jobOffer div#left #overUs{
width:200px;
position:absolute;
bottom:100px;
left:30px;
}

a.usa,a.usa:visited{color:06358a;}
a.usa:hover{color:#952a2b;}

div#jobOffer div#left div#small{
font-size:9px;
width:200px;
position:absolute;
bottom:10px;
left:30px;
}

div#jobOffer div#content{
float:left;
width:700px;
height:751px;
background:url(../../../images/stellenangebot/contentRepeat.jpg) top right repeat-y;
padding-left:20px;
padding-right:20px;
}

div#jobOffer div#content h1{
font-size:12px;
font-weight:bold;
color:#333;
text-align:center;
margin:0;
padding:0;
}

div#jobOffer div#content h2{
font-size:26px;
font-weight:bold;
font-family:arial;
color:#666;
text-align:center;

}

div#jobOffer div#content div.overviewBox{
width:497px;
height:121px;
background:url(../../../images/stellenangebot/overviewBox.jpg) top left no-repeat;
margin:0 auto;
margin-left:auto; 
margin-right:auto;
margin-top:25px;
margin-bottom:45px;
cursor:pointer;
}


div#jobOffer div#content div#overview p, div#jobOffer div#content div#online-bewerbung p{
width:460px;
margin:10px auto;
margin-left:auto; 
margin-right:auto;
}



div#jobOffer div#content div.overviewBox div#fackkraftImage{
width:117px;
height:117px;
background:url(../../../images/stellenangebot/fachkraft.jpg) left top no-repeat;
position:relative;
top:2px;
left:2px;
float:left;
}

div#jobOffer div#content div.overviewBox div#webdesignImage{
width:117px;
height:117px;
background:url(../../../images/stellenangebot/frontend.jpg) left top no-repeat;

position:relative;
top:2px;
left:2px;
float:left;
}

div#jobOffer div#content div.overviewBox div#frontendImage{
width:117px;
height:117px;
background:url(../../../images/stellenangebot/webdesign.jpg) left top no-repeat;
position:relative;
top:2px;
left:2px;
float:left;
}


div#jobOffer div#footer{
clear:both;
width:994px;
height:15px;
background:url(../../../images/stellenangebot/footerBG.jpg) top left no-repeat;
}


div#jobOffer div#content h3{
width:480px;
font-size:12px;
font-weight:bold;
color:#fff;
margin:0;
padding:0;
background:#789F21;
height:22px;
padding-left:20px;
padding-top:4px;
position:relative;
left:-6px;
border-bottom-right-radius: 15px;
}

div#jobOffer div#content ul{
margin:0;
padding:0;
list-style:none;
}


div#jobOffer div#content div.box{
width:532px;
margin:0 auto;
margin-left:auto; 
margin-right:auto;
margin-bottom:12px;
}

div#jobOffer div#content div.boxHeader{
width:532px;
height:12px;
background:url(../../../images/stellenangebot/boxHeaderBG.jpg) top left no-repeat;
}

div#jobOffer div#content div.boxRepeat{
width:532px;
background:url(../../../images/stellenangebot/boxRepeatBG.jpg) top left repeat-y;
padding-bottom:2px;
}

div#jobOffer div#content div.boxRepeat div.ribbonCorner{
width:0;
height:0;
border:7px solid;
border-color: transparent #789F21 transparent transparent;
position:relative;
left:-13px;
top:-7px;
}

div#jobOffer div#content div.boxRepeat  div.boxContent{
	margin:-7px 10px 5px 20px;

}

div#jobOffer div#content div.boxFooter{
width:532px;
height:10px;
background:url(../../../images/stellenangebot/boxFooterBG.jpg) top left no-repeat;
}


div#jobOffer div.kontakt{
margin: 0 auto;
margin-left:auto; 
margin-right:auto;
margin-top:10px;
width:520px;
}


div.overviewBox h2{
margin:0;
padding:0;
margin-top:7px;
}


div.overviewBox a{
display:block;
text-decoration:underline;
float:right;
margin-right:10px;
font-size:11px;
cursor:pointer;
color:#333;
}

div.box div.message{
width:300px;
border:1px solid #952a2b;
background:url(../../../images/stellenangebot/hint_red.gif) top left no-repeat #fff;
background-position:10px 8px;
margin-left:20px;
padding:5px;
padding-left:30px;
color:#952a2b;
}


